label: Paramètres
icon: settings
columns:
  -
    width: 2/3
    fields:
      seo_headline:
        width: 1/1
        type: headline
        numbered: false
        label: Référencement
      seo_indexing:
        width: 1/2
        type: select
        required: false
        default: index, follow
        options:
          - noindex, nofollow
          - noindex, follow
          - index, nofollow
          - index, follow
        label: Indexation
      seo_separator:
        width: 1/2
        type: select
        required: true
        label: Séparateur
        default: •
        options:
          - "-"
          - "–"
          - "—"
          - "|"
          - "·"
          - "•"
          - "~"
      recaptcha_headline:
        width: 1/1
        type: headline
        numbered: false
        label: reCAPTCHA
      recaptcha_site:
        width: 1/2
        type: text
        required: false
        translate: false
        maxlength: 50
        label: Clé site
      recaptcha_secret:
        width: 1/2
        type: text
        required: false
        translate: false
        maxlength: 50
        label: Clé secrète
      google_headline:
        width: 1/1
        type: headline
        numbered: false
        label: Google
      google_tag:
        width: 1/3
        type: text
        required: false
        translate: false
        maxlength: 50
        label: ID Google Tag
        icon: tag
  -
    width: 1/3
    fields:
      performances_headline:
        width: 1/1
        type: headline
        numbered: false
        label: Performances
      performances_flush_pages:
        width: 1/1
        type: janitor
        label: Vider le cache des pages
        progress: En cours...
        command: 'janitor:job --key flush --data pages/uuid'
      performances_clean_cache:
        width: 1/1
        type: janitor
        label: Vider les caches additionnels
        progress: En cours...
        command: 'janitor:job --key cleancache --data twig'
      performances_flush_sessions:
        width: 1/1
        type: janitor
        label: Supprimer les sessions
        progress: En cours...
        command: 'janitor:job --key cleansession'
      staticSiteGenerator:
        label: Generate a static version of the site
      development_headline:
        width: 1/1
        type: headline
        numbered: false
        label: Développement
      development_maintenance:
        width: 1/2
        type: toggle
        required: false
        translate: false
        default: off
        label: Maintenance
        text:
          - Non
          - Oui
      development_ips:
        width: 1/1
        type: textarea
        required: false
        translate: false
        buttons: false
        size: small
        label: Adresses IP autorisées
        help: Une adresse IP par ligne

###########################################################################################################################
